/*     482195 : 장문 텍스트      */
.textarea__482195__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__482195__ p {font-size:26px}
}

/*     482205 : 타이틀 텍스트      */
.title__482205__ {font-size:0}
.title__482205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__482205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__482205__.style_top p {padding-top:10px}
.title__482205__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__482205__.style_right p {padding-right:14px}
.title__482205__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__482205__.style_bottom p {padding-bottom:12px}
.title__482205__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__482205__.style_left p {padding-left:14px}
.title__482205__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__482205__.style_circle1 p {padding-left:18px}
.title__482205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__482205__.style_circle2 p {padding-left:18px}
.title__482205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__482205__ p {font-size:47px}
	.title__482205__.style_top p:before {width:58px}
	.title__482205__.style_right p:before {height:58px}
	.title__482205__.style_bottom p:before {width:58px}
	.title__482205__.style_left p:before {height:58px}
}

/*     482215 : 장문 텍스트      */
.textarea__482215__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__482215__ p {font-size:20px}
}

/*     482225 : 이미지 (모바일/PC 출력 구분)      */
.img__482225__ {max-width:100%}
.img__482225__ * {box-sizing:border-box}
.img__482225__ a {display:block;vertical-align:top}
.img__482225__ img {vertical-align:top}
.img__482225__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__482225__ .img_m {display:none;}
	.img__482225__ .img_pc {display:block;}
	.img__482225__ .img_pc img {width:1200px;}
}

/*     482235 : BLANK 컨텐츠      */
.blank__482235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__482235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482235__ {height:20px}
}

/*     482245 : 타이틀 + 서브 텍스트      */
.title__482245__ {position:relative;padding:25px 20px;}
.title__482245__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__482245__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__482245__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__482245__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__482245__ {padding:20px;border-width:6px;}
	.title__482245__:before {content:'';width:6px;left:-6px;}
	.title__482245__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__482245__ .title {font-size:40px;line-height:45px;}
	.title__482245__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     482255 : 맞춤형 컨텐츠      */
.empty__482255__ p {margin:0;padding:0;}
.empty__482255__ ul {margin:0;padding:0;list-style:none;}
.empty__482255__ ul li {width:100%;}
.empty__482255__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__482255__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__482255__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__482255__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__482255__ ul li:after {content:'';display:block;clear:both;}
	.empty__482255__ .caption {width:50%;}
	.empty__482255__ .caption .caption_inner {margin-top:60px;}
	.empty__482255__ .caption .title {font-size:30px}
	.empty__482255__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__482255__ .figure {width:50%;}

	.empty__482255__.left .figure,
	.empty__482255__.left .caption {float:left;}
	.empty__482255__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__482255__.right .figure,
	.empty__482255__.right .caption {float:right;}
	.empty__482255__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     482265 : BLANK 컨텐츠      */
.blank__482265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__482265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482265__ {height:35px}
}

/*     482275 : 맞춤형 컨텐츠      */
.empty__482275__ p {margin:0;padding:0;}
.empty__482275__ ul {margin:0;padding:0;list-style:none;}
.empty__482275__ ul li {width:100%;}
.empty__482275__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__482275__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__482275__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__482275__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__482275__ ul li:after {content:'';display:block;clear:both;}
	.empty__482275__ .caption {width:50%;}
	.empty__482275__ .caption .caption_inner {margin-top:60px;}
	.empty__482275__ .caption .title {font-size:30px}
	.empty__482275__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__482275__ .figure {width:50%;}

	.empty__482275__.left .figure,
	.empty__482275__.left .caption {float:left;}
	.empty__482275__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__482275__.right .figure,
	.empty__482275__.right .caption {float:right;}
	.empty__482275__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     482285 : BLANK 컨텐츠      */
.blank__482285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__482285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482285__ {height:35px}
}

/*     482295 : 맞춤형 컨텐츠      */
.empty__482295__ p {margin:0;padding:0;}
.empty__482295__ ul {margin:0;padding:0;list-style:none;}
.empty__482295__ ul li {width:100%;}
.empty__482295__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__482295__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__482295__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__482295__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__482295__ ul li:after {content:'';display:block;clear:both;}
	.empty__482295__ .caption {width:50%;}
	.empty__482295__ .caption .caption_inner {margin-top:60px;}
	.empty__482295__ .caption .title {font-size:30px}
	.empty__482295__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__482295__ .figure {width:50%;}

	.empty__482295__.left .figure,
	.empty__482295__.left .caption {float:left;}
	.empty__482295__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__482295__.right .figure,
	.empty__482295__.right .caption {float:right;}
	.empty__482295__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     482305 : BLANK 컨텐츠      */
.blank__482305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__482305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482305__ {height:35px}
}

/*     482315 : BLANK 컨텐츠      */
.blank__482315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__482315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482315__ {height:20px}
}

/*     482325 : 타이틀 + 서브 텍스트      */
.title__482325__ {position:relative;padding:25px 20px;}
.title__482325__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__482325__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__482325__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__482325__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__482325__ {padding:20px;border-width:6px;}
	.title__482325__:before {content:'';width:6px;left:-6px;}
	.title__482325__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__482325__ .title {font-size:40px;line-height:45px;}
	.title__482325__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     482335 : 셀 설정      */
.cell_option__482335__ {display:table;width:100%}
.cell_option__482335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__482335__ {}
}

@media (min-width:1024px){
	.col__482335__ {text-align:center;}
}

/*     482345 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__482345__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__482345__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__482345__ ul li:first-child {margin-top:0}
.text_list__482345__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__482345__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__482345__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__482345__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__482345__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__482345__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__482345__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__482345__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__482345__ ul li {font-size:20px}
}

/*     482355 : 셀 설정      */
.cell_option__482355__ {display:table;width:100%}
.cell_option__482355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__482355__ {}
}

@media (min-width:1024px){
	.col__482355__ {text-align:center;}
}

/*     482365 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__482365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__482365__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__482365__ ul li:first-child {margin-top:0}
.text_list__482365__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__482365__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__482365__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__482365__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__482365__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__482365__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__482365__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__482365__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__482365__ ul li {font-size:20px}
}

/*     482375 : BLANK 컨텐츠      */
.blank__482375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__482375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482375__ {height:20px}
}

/*     482385 : 타이틀 + 서브 텍스트      */
.title__482385__ {position:relative;padding:25px 20px;}
.title__482385__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__482385__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__482385__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__482385__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__482385__ {padding:20px;border-width:6px;}
	.title__482385__:before {content:'';width:6px;left:-6px;}
	.title__482385__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__482385__ .title {font-size:40px;line-height:45px;}
	.title__482385__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     482395 : 셀 설정      */
.cell_option__482395__ {display:table;width:100%}
.cell_option__482395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__482395__ {}
}

@media (min-width:1024px){
	.col__482395__ {text-align:center;}
}

/*     482405 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__482405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__482405__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__482405__ ul li:first-child {margin-top:0}
.text_list__482405__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__482405__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__482405__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__482405__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__482405__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__482405__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__482405__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__482405__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__482405__ ul li {font-size:20px}
}

/*     482415 : BLANK 컨텐츠      */
.blank__482415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__482415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__482415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__482415__ {height:20px}
}

/*     482425 : 타이틀 + 서브 텍스트      */
.title__482425__ {position:relative;padding:25px 20px;}
.title__482425__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__482425__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__482425__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__482425__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__482425__ {padding:20px;border-width:6px;}
	.title__482425__:before {content:'';width:6px;left:-6px;}
	.title__482425__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__482425__ .title {font-size:40px;line-height:45px;}
	.title__482425__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     482435 : 이미지      */
.img__482435__ {max-width:100%;}
.img__482435__ * {box-sizing:border-box;}
.img__482435__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__482435__ img {width:100%; vertical-align:top;}

/*     482445 : 이미지      */
.img__482445__ {max-width:100%;}
.img__482445__ * {box-sizing:border-box;}
.img__482445__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__482445__ img {width:100%; vertical-align:top;}

/*     482455 : 이미지      */
.img__482455__ {max-width:100%;}
.img__482455__ * {box-sizing:border-box;}
.img__482455__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__482455__ img {width:100%; vertical-align:top;}

/*     482465 : 이미지      */
.img__482465__ {max-width:100%;}
.img__482465__ * {box-sizing:border-box;}
.img__482465__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__482465__ img {width:100%; vertical-align:top;}

/*     482475 : 이미지      */
.img__482475__ {max-width:100%;}
.img__482475__ * {box-sizing:border-box;}
.img__482475__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__482475__ img {width:100%; vertical-align:top;}

/*     482485 : 이미지      */
.img__482485__ {max-width:100%;}
.img__482485__ * {box-sizing:border-box;}
.img__482485__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__482485__ img {width:100%; vertical-align:top;}

/*     482495 : 이미지      */
.img__482495__ {max-width:100%;}
.img__482495__ * {box-sizing:border-box;}
.img__482495__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__482495__ img {width:100%; vertical-align:top;}

/*     482505 : 이미지      */
.img__482505__ {max-width:100%;}
.img__482505__ * {box-sizing:border-box;}
.img__482505__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__482505__ img {width:100%; vertical-align:top;}

